Versions Packages Information History CVEs Related Badges Report

Versions for zookeeper

88 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux Edge
testing
libzookeeper-dev 3.4.14 - klak.maciej@gmail.com
Alpine Linux Edge
testing
libzookeeper 3.4.14 - klak.maciej@gmail.com
ALT Linux p9 zookeeper 3.4.9 Potentially vulnerable Development/Java viy@altlinux.ru
AUR zookeeper 3.7.0 Potentially vulnerable - thor77@aur
AUR libzookeeper 3.4.11 Potentially vulnerable - pyr@aur
Astra Orel Stable
main
zookeeper 3.4.9 Potentially vulnerable java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com
Astra Orel Current
main
zookeeper 3.4.9 Potentially vulnerable java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com
Chocolatey apache-zookeeper (Install) 3.4.9 Potentially vulnerable - -
Debian 8
jessie/main
zookeeper 3.4.9 Potentially vulnerable java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com
Debian 9
stretch/main
zookeeper 3.4.9 Potentially vulnerable java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com
Debian 10
buster/main
zookeeper 3.4.13 Potentially vulnerable net pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Debian 11
bullseye/main
zookeeper 3.4.13 Potentially vulnerable net pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Debian Stable
stable/main
zookeeper 3.4.13 Potentially vulnerable net pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Debian Unstable
sid/main
zookeeper 3.4.13 Potentially vulnerable net pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Deepin
main
zookeeper 3.4.13 Potentially vulnerable net pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Devuan 1.0 (Jessie)
jessie/main
zookeeper 3.4.9 Potentially vulnerable java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com
Devuan 2.0 (ASCII)
ascii/main
zookeeper 3.4.9 Potentially vulnerable java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com
Devuan 3.0 (Beowulf)
beowulf/main
zookeeper 3.4.13 Potentially vulnerable net pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
zookeeper 3.4.13 Potentially vulnerable net pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Devuan Unstable
unstable/main
zookeeper 3.4.13 Potentially vulnerable net pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
DPorts devel/libzookeeper 3.7.0 Potentially vulnerable devel dmitry.wagin@ya.ru
DPorts devel/zookeeper 3.7.0 Potentially vulnerable devel dmitry.wagin@ya.ru
Fedora 26
release
zookeeper 3.4.9 Potentially vulnerable Unspecified -
Fedora 27
release
zookeeper 3.4.9 Potentially vulnerable Unspecified -
Fedora 28
release
zookeeper 3.4.9 Potentially vulnerable Unspecified -
Fedora 29
release
zookeeper 3.4.9 Potentially vulnerable Unspecified -
Fedora 30
release
zookeeper 3.4.9 Potentially vulnerable Unspecified -
Fedora 31
release
zookeeper 3.4.9 Potentially vulnerable Unspecified -
FreeBSD Ports devel/zookeeper 3.7.0 Potentially vulnerable devel dmitry.wagin@ya.ru
FreeBSD Ports devel/libzookeeper 3.7.0 Potentially vulnerable devel dmitry.wagin@ya.ru
Funtoo 1.4
nokit
sys-cluster/zookeeper-bin 3.4.13 Potentially vulnerable sys-cluster patrick@gentoo.org, cluster@gentoo.org
Funtoo 1.4
nokit
sys-cluster/zookeeper-bin 3.4.12 Potentially vulnerable sys-cluster patrick@gentoo.org, cluster@gentoo.org
Funtoo 1.4
dev-kit
dev-libs/zookeeper-c 3.4.10 Potentially vulnerable dev-libs aballier@gentoo.org
Funtoo 1.4
nokit
sys-cluster/zookeeper-bin 3.4.10 Potentially vulnerable sys-cluster patrick@gentoo.org, cluster@gentoo.org
Funtoo 1.4
dev-kit
dev-libs/zookeeper-c 3.4.9 Potentially vulnerable dev-libs aballier@gentoo.org
Funtoo 1.4
dev-kit
dev-libs/zookeeper-c 3.4.8 Potentially vulnerable dev-libs aballier@gentoo.org
Funtoo 1.4
nokit
sys-cluster/zookeeper-bin 3.4.11 Potentially vulnerable sys-cluster patrick@gentoo.org, cluster@gentoo.org
Gentoo sys-cluster/zookeeper-bin 3.7.0 Potentially vulnerable sys-cluster patrick@gentoo.org, cluster@gentoo.org
HaikuPorts master haiku-apps/zookeeper 2.1.1 Potentially vulnerable haiku-apps -
Homebrew zookeeper 3.7.0 Potentially vulnerable - -
LiGurOS stable sys-cluster/zookeeper-bin 3.7.0 Potentially vulnerable sys-cluster patrick@gentoo.org, cluster@gentoo.org
LiGurOS develop sys-cluster/zookeeper-bin 3.7.0 Potentially vulnerable sys-cluster patrick@gentoo.org, cluster@gentoo.org
Linuxbrew zookeeper 3.7.0 Potentially vulnerable - -
MacPorts libzookeeper 3.4.6 Potentially vulnerable devel nomaintainer@macports.org
Mageia 7
core/release
zookeeper 3.4.9 Potentially vulnerable Development/Java -
MidnightBSD mports devel/zookeeper 3.5.5 devel -
MidnightBSD mports devel/libzookeeper 3.5.5 devel -
nixpkgs stable 21.05 zookeeper 3.6.3 - nathan@nathan.gs, charles@cstrahan.com, pradeep.chhetri89@gmail.com, dd@crosstwine.com
nixpkgs unstable zookeeper 3.6.3 - nathan@nathan.gs, charles@cstrahan.com, pradeep.chhetri89@gmail.com, dd@crosstwine.com
OpenPKG zookeeper 3.6.3 Networking -
Pardus 17
main
zookeeper 3.4.9 Potentially vulnerable java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com
Pardus 17
updates/main
zookeeper 3.4.9 Potentially vulnerable java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com
Pardus 17
updates/main
zookeeper 3.4.9 Potentially vulnerable java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com
Pardus 19
main
zookeeper 3.4.13 Potentially vulnerable net pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Pardus 21
main
zookeeper 3.4.13 Potentially vulnerable net pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Parrot
main
zookeeper 3.4.13 Potentially vulnerable net pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
pkgsrc current devel/zookeeper 3.4.12 Potentially vulnerable devel pkgsrc-users@netbsd.org
pkgsrc current devel/libzookeeper 3.4.12 Potentially vulnerable devel pkgsrc-users@netbsd.org
PureOS Amber zookeeper 3.4.13 Potentially vulnerable misc pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
PureOS landing zookeeper 3.4.13 Potentially vulnerable misc pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Raspbian Oldstable
main
zookeeper 3.4.13 Potentially vulnerable net pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Raspbian Stable
main
zookeeper 3.4.13 Potentially vulnerable net pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Raspbian Testing
main
zookeeper 3.4.13 Potentially vulnerable net pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Rosa 2014.1
contrib/updates
zookeeper 3.4.6 Potentially vulnerable - -
Rosa 2014.1
contrib/release
zookeeper 3.4.2 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
zookeeper 3.4.10 Potentially vulnerable - -
Rosa 2016.1
contrib/release
zookeeper 3.4.6 Potentially vulnerable - -
Rosa 2019.1
main/release
zookeeper 3.4.9 Potentially vulnerable Development/Java m.novosyolov@rosalinux.ru
Scoop
main
zookeeper 3.7.0 Potentially vulnerable - -
SlackBuilds system/zookeeper 3.4.10 Potentially vulnerable system bmg.andre@gmail.com
SlackBuilds libraries/libzookeeper 3.4.6 Potentially vulnerable libraries gbdj@gbdj.ru
Spack zookeeper 3.4.11 Potentially vulnerable - fallback-mnt-spack@repology
Trisquel 6.0
toutatis/main
zookeeper 3.3.5 Potentially vulnerable universe/java ubuntu-devel-discuss@lists.ubuntu.com, james.page@ubuntu.com
Trisquel 7.0
belenos/main
zookeeper 3.4.5 Potentially vulnerable universe/java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com
Trisquel 8.0
flidas/main
zookeeper 3.4.8 Potentially vulnerable universe/java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com
Trisquel 9.0
etiona/main
zookeeper 3.4.10 Potentially vulnerable universe/java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Ubuntu 14.04
trusty/universe
zookeeper 3.4.5 Potentially vulnerable universe/java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com
Ubuntu 16.04
xenial/universe
zookeeper 3.4.8 Potentially vulnerable universe/java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com
Ubuntu 18.04
bionic/universe
zookeeper 3.4.10 Potentially vulnerable universe/java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Ubuntu 20.04
focal/universe
zookeeper 3.4.13 Potentially vulnerable universe/java pkg-java-maintainers@lists.alioth.debian.org, james.page@ubuntu.com, tmancill@debian.org
Ubuntu 20.10
groovy/universe
zookeeper 3.4.13 Potentially vulnerable universe/java ubuntu-devel-discuss@lists.ubuntu.com, james.page@ubuntu.com, tmancill@debian.org
Ubuntu 21.04
hirsute/universe
zookeeper 3.4.13 Potentially vulnerable universe/java ubuntu-devel-discuss@lists.ubuntu.com, james.page@ubuntu.com, tmancill@debian.org
Ubuntu 21.10
impish/universe
zookeeper 3.4.13 Potentially vulnerable universe/java ubuntu-devel-discuss@lists.ubuntu.com, james.page@ubuntu.com, tmancill@debian.org
Vcpkg zookeeper 3.5.5 - -
Void Linux x86_64
x86_64
zookeeper 3.4.13 Potentially vulnerable - morsi.morsicus@gmail.com
Wikidata Apache ZooKeeper 3.5.6 - -
Wikidata Apache ZooKeeper 3.5.6-rc1 - -
Wikidata Apache ZooKeeper 3.5.5 - -